Bug 196575 - HWCERT: Wipro Limited WIV15206, WSG15206, WIV15286
Summary: HWCERT: Wipro Limited WIV15206, WSG15206, WIV15286
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: beta
Hardware: x86_64 Linux
medium
urgent
Target Milestone: ---
Assignee: S. Lele
QA Contact: Red Hat Hardware Certification
URL: N.A.
Whiteboard: Wipro Limited
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-25 04:42 UTC by natarajan
Modified: 2007-08-23 03:07 UTC (History)
1 user (show)

Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 14:04:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 13 S. Lele 2006-07-13 14:02:07 UTC
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8GHz, L2 Cache: 2048KB
Memory: 1 GB
Hard drive: Seagate ST3160827AS 160 GB HDD
Network interface card: Intel 82573V Gigabit Ethernet Controller
Video: Intel 945G Express Integrated Graphics Controller (GMA 950)
Audio: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller
CD-ROM: ATAPI-CD ROM-DRIVE-52MAX (Model: BENQ 652A) 
Floppy Drive: 1.44MB ALPS FDD
USB Ports: 4 Ports
Motherboard: Intel D945GTP
Chipset: Intel 945G/82801G

System has no configurable options.

Third party driver module âsnd-hda-intelâ is required for  Audio (Intel
Corporation 82801G (ICH7 Family) High Definition Audio Controller). 
ALSA driver required for Audio is available at
http://oss-drivers.sourceforge.net/alsa/ 

Comment 15 S. Lele 2006-08-17 10:36:05 UTC
This request will be cancelled as bz#201975 was certified for Wipro Limited
WIV15206, WSG15206, WIV15286.


Note You need to log in before you can comment on or make changes to this bug.